ESB-2018.3912 - [Win][Linux][AIX] IBM Business Automation Workflow: Multiple vulnerabilities 2018-12-18

Printable version
PGP/GPG verifiable version

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

===========================================================================
             AUSCERT External Security Bulletin Redistribution

                               ESB-2018.3912
Security vulnerabilities have been identified in IBM WebSphere Application
       Server shipped with IBM Digital Business Automation Workflow
                              family products
                             18 December 2018

===========================================================================

        AusCERT Security Bulletin Summary
        ---------------------------------

Product:           IBM Business Automation Workflow
Publisher:         IBM
Operating System:  AIX
                   Linux variants
                   Windows
Impact/Access:     Execute Arbitrary Code/Commands -- Remote/Unauthenticated      
                   Increased Privileges            -- Existing Account            
                   Cross-site Request Forgery      -- Remote with User Interaction
Resolution:        Patch/Upgrade
CVE Names:         CVE-2018-1926 CVE-2018-1904 CVE-2018-1901
                   CVE-2018-1840  

Reference:         ESB-2018.3895
                   ESB-2018.3894
                   ESB-2018.3875
                   ESB-2018.3872

Original Bulletin: 
   http://www.ibm.com/support/docview.wss?uid=ibm10787887
   http://www.ibm.com/support/docview.wss?uid=ibm10787971
   http://www.ibm.com/support/docview.wss?uid=ibm10787709
   http://www.ibm.com/support/docview.wss?uid=ibm10787771

Comment: This bulletin contains four (4) IBM security advisories.

- --------------------------BEGIN INCLUDED TEXT--------------------

Security Bulletin: A security vulnerability has been identified in IBM
WebSphere Application Server shipped with IBM Digital Business Automation
Workflow family products (CVE-2018-1904)

Security Bulletin

Document information

More support for: IBM Business Automation Workflow

Software version: 18.0.0.0, 18.0.0.1, 18.0.0.2

Operating system(s): AIX, Linux, Windows

Reference #: 0787887

Modified date: 17 December 2018

Summary

WebSphere Application Server is shipped as a component of IBM Business
Automation Workflow, IBM Business Process Manager, WebSphere Process Server,
WebSphere Enterprise Service Bus, and WebSphere Lombardi Edition. WebSphere
Application Server Liberty is shipped as a component of the optional BPM
component Process Federation Server and User Management Service. Information
about security vulnerabilities affecting IBM WebSphere Application Server
Traditional and IBM WebSphere Application Server Liberty have been published in
a security bulletin.

Vulnerability Details

Please consult the Security Bulletin: Potential Remote code execution
vulnerability in WebSphere Application Server (CVE-2018-1904) for vulnerability
details and information about fixes.

Affected Products and Versions

- - WebSphere Process Server V7.0.0.0 through V7.0.0.5 (and earlier unsupported
releases)

- - WebSphere Lombardi Edition V7.2.0.0 through V7.2.0.5 (and earlier unsupported
releases)

- - WebSphere Enterprise Service Bus V7.0.0.0 through V7.0.0.5 (and earlier
unsupported releases)

- - WebSphere Enterprise Service Bus V7.5.0.0 through V7.5.1.2

- - IBM Business Process Manager V7.5.0.0 through V7.5.1.2

- - IBM Business Process Manager V8.0.0.0 through V8.0.1.3

- - IBM Business Process Manager V8.5.0.0 through V8.5.0.2

- - IBM Business Process Manager V8.5.5.0

- - IBM Business Process Manager V8.5.6.0 through V8.5.6.0 CF2

- - IBM Business Process Manager V8.5.7.0 through V8.5.7.0 Cumulative Fix 2017.06

- - IBM Business Process Manager V8.6.0.0 through V8.6.0.0 Cumulative Fix 2018.03

- - IBM Business Process Manager Enterprise Service Bus V8.6.0.0 through V8.6.0.0
Cumulative Fix 2018.03

- - IBM Business Automation Workflow V18.0.0.0 through V18.0.0.2

Get Notified about Future Security Bulletins

Subscribe to My Notifications to be notified of important product support
alerts like this.

Reference

Complete CVSS v3 Guide
On-line Calculator v3

Related Information

IBM Secure Engineering Web Portal
IBM Product Security Incident Response Blog

Change History

17 December 2018: original document published

*The CVSS Environment Score is customer environment specific and will
ultimately impact the Overall CVSS Score. Customers can evaluate the impact of
this vulnerability in their environments by accessing the links in the
Reference section of this Security Bulletin.

Disclaimer

According to the Forum of Incident Response and Security Teams (FIRST), the
Common Vulnerability Scoring System (CVSS) is an "industry open standard
designed to convey vulnerability severity and help to determine urgency and
priority of response." IBM PROVIDES THE CVSS SCORES ""AS IS"" WITHOUT WARRANTY
OF ANY KIND, INCLUDING THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
FOR A PARTICULAR PURPOSE. CUSTOMERS ARE RESPONSIBLE FOR ASSESSING THE IMPACT OF
ANY ACTUAL OR POTENTIAL SECURITY VULNERABILITY.


                          Cross reference information
  Product   Component  Platform                  Version                Edition
    IBM
 Business             AIX, Linux, 8.6.0.CF201803, 8.6.0.CF201712, 8.6
  Process             Windows
  Manager
                                  8.6.0.CF201803, 8.6.0.CF201712, 8.6,
    IBM                           8.5.7.CF201706, 8.5.7.CF201703,
 Business                         8.5.7.CF201612, 8.5.7.CF201609,
  Process             Linux,      8.5.7.CF201606, 8.5.7, 8.5.6.2,
  Manager             Windows     8.5.6.1, 8.5.6, 8.5.5, 8.5.0.2,
  Express                         8.5.0.1, 8.5, 8.0.1.3, 8.0.1.2,
                                  8.0.1.1, 8.0.1, 8.0, 7.5.1.2,
                                  7.5.1.1, 7.5.1, 7.5.0.1, 7.5
                                  8.5.7.CF201706, 8.5.7.CF201703,
    IBM                           8.5.7.CF201612, 8.5.7.CF201609,
 Business             AIX, Linux, 8.5.7.CF201606, 8.5.7, 8.5.6.2,
  Process             Solaris,    8.5.6.1, 8.5.6, 8.5.5, 8.5.0.2,
  Manager             Windows     8.5.0.1, 8.5, 8.0.1.3, 8.0.1.2,
 Standard                         8.0.1.1, 8.0.1, 8.0, 7.5.1.2,
                                  7.5.1.1, 7.5.1, 7.5.0.1, 7.5
                                  8.6, 8.5.7.CF201706, 8.5.7.CF201703,
    IBM               AIX, Linux, 8.5.7.CF201612, 8.5.7.CF201609,
 Business             Solaris,    8.5.7.CF201606, 8.5.7, 8.5.6.2,
  Process             Windows, z/ 8.5.6.1, 8.5.6, 8.5.5, 8.5.0.2,
  Manager             OS          8.5.0.1, 8.5, 8.0.1.3, 8.0.1.2,
 Advanced                         8.0.1.1, 8.0.1, 8.0, 7.5.1.2,
                                  7.5.1.1, 7.5.1, 7.5.0.1, 7.5
 WebSphere            Platform    7.2.0.5, 7.2.0.4, 7.2.0.3, 7.2.0.2,
 Lombardi             Independent 7.2.0.1, 7.2, 7.1.0.3, 7.1.0.2,
  Edition                         7.1.0.1, 7.1, 7.0.1
                      AIX, HP-UX,
 WebSphere            IBM i,      7.5.1.2, 7.5.1.1, 7.5.1, 7.5.0.1,
Enterprise            Linux,      7.5, 7.0.0.5, 7.0.0.4, 7.0.0.3,
Service Bus           Solaris,    7.0.0.2, 7.0.0.1, 7.0
                      Windows, z/
                      OS
    IBM
 Business
  Process             Platform    8.6.0.0
  Manager             Independent
Enterprise
Service Bus
 WebSphere
Enterprise            Platform
Service Bus           Independent Version Independent
 Registry
  Edition

- ------------------------------------------------------------------------------

Security Bulletin: A security vulnerability has been identified in IBM
WebSphere Application Server shipped with IBM Digital Business Automation
Workflow family products (CVE-2018-1926)

Security Bulletin

Document information

More support for: IBM Business Automation Workflow

Software version: 18.0.0.0, 18.0.0.1, 18.0.0.2

Operating system(s): AIX, Linux, Windows

Reference #: 0787971

Modified date: 17 December 2018

Summary

WebSphere Application Server is shipped as a component of IBM Business
Automation Workflow, IBM Business Process Manager, WebSphere Process Server,
WebSphere Enterprise Service Bus, and WebSphere Lombardi Edition. WebSphere
Application Server Liberty is shipped as a component of the optional BPM
component Process Federation Server and User Management Service. Information
about security vulnerabilities affecting IBM WebSphere Application Server
Traditional and IBM WebSphere Application Server Liberty have been published in
a security bulletin.

Vulnerability Details

Please consult the Security Bulletin: Potential cross-site request forgery in
WebSphere Application Server Admin Console (CVE-2018-1926) for vulnerability
details and information about fixes.

Affected Products and Versions

- - WebSphere Process Server V7.0.0.0 through V7.0.0.5 (and earlier unsupported
releases)

- - WebSphere Lombardi Edition V7.2.0.0 through V7.2.0.5 (and earlier unsupported
releases)

- - WebSphere Enterprise Service Bus V7.0.0.0 through V7.0.0.5 (and earlier
unsupported releases)

- - WebSphere Enterprise Service Bus V7.5.0.0 through V7.5.1.2

- - IBM Business Process Manager V7.5.0.0 through V7.5.1.2

- - IBM Business Process Manager V8.0.0.0 through V8.0.1.3

- - IBM Business Process Manager V8.5.0.0 through V8.5.0.2

- - IBM Business Process Manager V8.5.5.0

- - IBM Business Process Manager V8.5.6.0 through V8.5.6.0 CF2

- - IBM Business Process Manager V8.5.7.0 through V8.5.7.0 Cumulative Fix 2017.06

- - IBM Business Process Manager V8.6.0.0 through V8.6.0.0 Cumulative Fix 2018.03

- - IBM Business Process Manager Enterprise Service Bus V8.6.0.0 through V8.6.0.0
Cumulative Fix 2018.03

- - IBM Business Automation Workflow V18.0.0.0 through V18.0.0.2

Get Notified about Future Security Bulletins

Subscribe to My Notifications to be notified of important product support
alerts like this.

Reference

Complete CVSS v3 Guide
On-line Calculator v3

Related Information

IBM Secure Engineering Web Portal
IBM Product Security Incident Response Blog

Change History

17 December 2018: original document published

*The CVSS Environment Score is customer environment specific and will
ultimately impact the Overall CVSS Score. Customers can evaluate the impact of
this vulnerability in their environments by accessing the links in the
Reference section of this Security Bulletin.

Disclaimer

According to the Forum of Incident Response and Security Teams (FIRST), the
Common Vulnerability Scoring System (CVSS) is an "industry open standard
designed to convey vulnerability severity and help to determine urgency and
priority of response." IBM PROVIDES THE CVSS SCORES ""AS IS"" WITHOUT WARRANTY
OF ANY KIND, INCLUDING THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
FOR A PARTICULAR PURPOSE. CUSTOMERS ARE RESPONSIBLE FOR ASSESSING THE IMPACT OF
ANY ACTUAL OR POTENTIAL SECURITY VULNERABILITY.


                          Cross reference information
  Product   Component  Platform                  Version                Edition
    IBM
 Business             AIX, Linux, 8.6.0.CF201803, 8.6.0.CF201712, 8.6
  Process             Windows
  Manager
                                  8.6.0.CF201803, 8.6.0.CF201712, 8.6,
    IBM                           8.5.7.CF201706, 8.5.7.CF201703,
 Business                         8.5.7.CF201612, 8.5.7.CF201609,
  Process             Linux,      8.5.7.CF201606, 8.5.7, 8.5.6.2,
  Manager             Windows     8.5.6.1, 8.5.6, 8.5.5, 8.5.0.2,
  Express                         8.5.0.1, 8.5, 8.0.1.3, 8.0.1.2,
                                  8.0.1.1, 8.0.1, 8.0, 7.5.1.2,
                                  7.5.1.1, 7.5.1, 7.5.0.1, 7.5
                                  8.5.7.CF201706, 8.5.7.CF201703,
    IBM                           8.5.7.CF201612, 8.5.7.CF201609,
 Business             AIX, Linux, 8.5.7.CF201606, 8.5.7, 8.5.6.2,
  Process             Solaris,    8.5.6.1, 8.5.6, 8.5.5, 8.5.0.2,
  Manager             Windows     8.5.0.1, 8.5, 8.0.1.3, 8.0.1.2,
 Standard                         8.0.1.1, 8.0.1, 8.0, 7.5.1.2,
                                  7.5.1.1, 7.5.1, 7.5.0.1, 7.5
                                  8.6, 8.5.7.CF201706, 8.5.7.CF201703,
    IBM               AIX, Linux, 8.5.7.CF201612, 8.5.7.CF201609,
 Business             Solaris,    8.5.7.CF201606, 8.5.7, 8.5.6.2,
  Process             Windows, z/ 8.5.6.1, 8.5.6, 8.5.5, 8.5.0.2,
  Manager             OS          8.5.0.1, 8.5, 8.0.1.3, 8.0.1.2,
 Advanced                         8.0.1.1, 8.0.1, 8.0, 7.5.1.2,
                                  7.5.1.1, 7.5.1, 7.5.0.1, 7.5
 WebSphere            Platform    7.2.0.5, 7.2.0.4, 7.2.0.3, 7.2.0.2,
 Lombardi             Independent 7.2.0.1, 7.2, 7.1.0.3, 7.1.0.2,
  Edition                         7.1.0.1, 7.1, 7.0.1
                      AIX, HP-UX,
 WebSphere            IBM i,      7.5.1.2, 7.5.1.1, 7.5.1, 7.5.0.1,
Enterprise            Linux,      7.5, 7.0.0.5, 7.0.0.4, 7.0.0.3,
Service Bus           Solaris,    7.0.0.2, 7.0.0.1, 7.0
                      Windows, z/
                      OS
    IBM
 Business
  Process             Platform    8.6.0.0
  Manager             Independent
Enterprise
Service Bus
 WebSphere
Enterprise            Platform
Service Bus           Independent Version Independent
 Registry
  Edition

- ------------------------------------------------------------------------------

Security Bulletin: A security vulnerability has been identified in IBM
WebSphere Application Server shipped with IBM Digital Business Automation
Workflow family products CVE-2018-1840)

Security Bulletin

Document information

More support for: IBM Business Automation Workflow

Software version: 18.0.0.0, 18.0.0.1

Operating system(s): AIX, Linux, Windows

Reference #: 0787709

Modified date: 17 December 2018

Summary

WebSphere Application Server is shipped as a component of IBM Business
Automation Workflow, IBM Business Process Manager, WebSphere Process Server,
WebSphere Enterprise Service Bus, and WebSphere Lombardi Edition. WebSphere
Application Server Liberty is shipped as a component of the optional BPM
component Process Federation Server and User Management Service. Information
about security vulnerabilities affecting IBM WebSphere Application Server
Traditional and IBM WebSphere Application Server Liberty have been published in
a security bulletin.

Vulnerability Details

Please consult the Security Bulletin: Potential Privilege escalation
vulnerability in WebSphere Application Server (CVE-2018-1840) for vulnerability
details and information about fixes.

Affected Products and Versions

- - IBM Business Process Manager V8.5.0.0 through V8.5.0.2

- - IBM Business Process Manager V8.5.5.0

- - IBM Business Process Manager V8.5.6.0 through V8.5.6.0 CF2

- - IBM Business Process Manager V8.5.7.0 through V8.5.7.0 Cumulative Fix 2017.06

- - IBM Business Process Manager V8.6.0.0 through V8.6.0.0 Cumulative Fix 2018.03

- - IBM Business Process Manager Enterprise Service Bus V8.6.0.0 through V8.6.0.0
Cumulative Fix 2018.03

- - IBM Business Automation Workflow V18.0.0.0 through V18.0.0.1

Get Notified about Future Security Bulletins

Subscribe to My Notifications to be notified of important product support
alerts like this.

Reference

Complete CVSS v3 Guide
On-line Calculator v3

Related Information

IBM Secure Engineering Web Portal
IBM Product Security Incident Response Blog

Change History

17 December 2018: original document published

*The CVSS Environment Score is customer environment specific and will
ultimately impact the Overall CVSS Score. Customers can evaluate the impact of
this vulnerability in their environments by accessing the links in the
Reference section of this Security Bulletin.

Disclaimer

According to the Forum of Incident Response and Security Teams (FIRST), the
Common Vulnerability Scoring System (CVSS) is an "industry open standard
designed to convey vulnerability severity and help to determine urgency and
priority of response." IBM PROVIDES THE CVSS SCORES ""AS IS"" WITHOUT WARRANTY
OF ANY KIND, INCLUDING THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
FOR A PARTICULAR PURPOSE. CUSTOMERS ARE RESPONSIBLE FOR ASSESSING THE IMPACT OF
ANY ACTUAL OR POTENTIAL SECURITY VULNERABILITY.


                          Cross reference information
   Product    Component  Platform                 Version               Edition
IBM Business            AIX, Linux,
   Process              Windows     8.6.0.CF201803, 8.6.0.CF201712, 8.6
   Manager
                                    8.6.0.CF201803, 8.6.0.CF201712,
IBM Business                        8.6, 8.5.7.CF201706,
   Process              Linux,      8.5.7.CF201703, 8.5.7.CF201612,
   Manager              Windows     8.5.7.CF201609, 8.5.7.CF201606,
   Express                          8.5.7, 8.5.6.2, 8.5.6.1, 8.5.6,
                                    8.5.5, 8.5.0.2, 8.5.0.1, 8.5,
IBM Business                        8.5.7.CF201706, 8.5.7.CF201703,
   Process              AIX, Linux, 8.5.7.CF201612, 8.5.7.CF201609,
   Manager              Solaris,    8.5.7.CF201606, 8.5.7, 8.5.6.2,
  Standard              Windows     8.5.6.1, 8.5.6, 8.5.5, 8.5.0.2,
                                    8.5.0.1, 8.5,
IBM Business            AIX, Linux, 8.6, 8.5.7.CF201706,
   Process              Solaris,    8.5.7.CF201703, 8.5.7.CF201612,
   Manager              Windows, z/ 8.5.7.CF201609, 8.5.7.CF201606,
  Advanced              OS          8.5.7, 8.5.6.2, 8.5.6.1, 8.5.6,
                                    8.5.5, 8.5.0.2, 8.5.0.1, 8.5,
IBM Business
   Process              Platform
   Manager              Independent 8.6.0.0
 Enterprise
 Service Bus

- ------------------------------------------------------------------------------

Security Bulletin: A security vulnerability has been identified in IBM
WebSphere Application Server shipped with IBM Digital Business Automation
Workflow family products CVE-2018-1901)

Security Bulletin

Document information

More support for: IBM Business Automation Workflow

Software version: 18.0.0.0, 18.0.0.1, 18.0.0.2

Operating system(s): AIX, Linux, Windows

Reference #: 0787771

Modified date: 17 December 2018

Summary

WebSphere Application Server is shipped as a component of IBM Business
Automation Workflow, IBM Business Process Manager, WebSphere Process Server,
WebSphere Enterprise Service Bus, and WebSphere Lombardi Edition. WebSphere
Application Server Liberty is shipped as a component of the optional BPM
component Process Federation Server and User Management Service. Information
about security vulnerabilities affecting IBM WebSphere Application Server
Traditional and IBM WebSphere Application Server Liberty have been published in
a security bulletin.

Vulnerability Details

Please consult the Security Bulletin: Potential Privilege Escalation
Vulnerability in WebSphere Application Server (CVE-2018-1901) for vulnerability
details and information about fixes.

Affected Products and Versions

- - IBM Business Process Manager V8.5.0.0 through V8.5.0.2

- - IBM Business Process Manager V8.5.5.0

- - IBM Business Process Manager V8.5.6.0 through V8.5.6.0 CF2

- - IBM Business Process Manager V8.5.7.0 through V8.5.7.0 Cumulative Fix 2017.06

- - IBM Business Process Manager V8.6.0.0 through V8.6.0.0 Cumulative Fix 2018.03

- - IBM Business Process Manager Enterprise Service Bus V8.6.0.0 through V8.6.0.0
Cumulative Fix 2018.03

- - IBM Business Automation Workflow V18.0.0.0 through V18.0.0.2

Get Notified about Future Security Bulletins

Subscribe to My Notifications to be notified of important product support
alerts like this.

Reference

Complete CVSS v3 Guide
On-line Calculator v3

Related Information

IBM Secure Engineering Web Portal
IBM Product Security Incident Response Blog

Change History

17 December 2018: original document published

*The CVSS Environment Score is customer environment specific and will
ultimately impact the Overall CVSS Score. Customers can evaluate the impact of
this vulnerability in their environments by accessing the links in the
Reference section of this Security Bulletin.

Disclaimer

According to the Forum of Incident Response and Security Teams (FIRST), the
Common Vulnerability Scoring System (CVSS) is an "industry open standard
designed to convey vulnerability severity and help to determine urgency and
priority of response." IBM PROVIDES THE CVSS SCORES ""AS IS"" WITHOUT WARRANTY
OF ANY KIND, INCLUDING THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
FOR A PARTICULAR PURPOSE. CUSTOMERS ARE RESPONSIBLE FOR ASSESSING THE IMPACT OF
ANY ACTUAL OR POTENTIAL SECURITY VULNERABILITY.


                          Cross reference information
   Product    Component  Platform                 Version               Edition
IBM Business            AIX, Linux,
   Process              Windows     8.6.0.CF201803, 8.6.0.CF201712, 8.6
   Manager
                                    8.6.0.CF201803, 8.6.0.CF201712,
IBM Business                        8.6, 8.5.7.CF201706,
   Process              Linux,      8.5.7.CF201703, 8.5.7.CF201612,
   Manager              Windows     8.5.7.CF201609, 8.5.7.CF201606,
   Express                          8.5.7, 8.5.6.2, 8.5.6.1, 8.5.6,
                                    8.5.5, 8.5.0.2, 8.5.0.1, 8.5,
IBM Business                        8.5.7.CF201706, 8.5.7.CF201703,
   Process              AIX, Linux, 8.5.7.CF201612, 8.5.7.CF201609,
   Manager              Solaris,    8.5.7.CF201606, 8.5.7, 8.5.6.2,
  Standard              Windows     8.5.6.1, 8.5.6, 8.5.5, 8.5.0.2,
                                    8.5.0.1, 8.5,
IBM Business            AIX, Linux, 8.6, 8.5.7.CF201706,
   Process              Solaris,    8.5.7.CF201703, 8.5.7.CF201612,
   Manager              Windows, z/ 8.5.7.CF201609, 8.5.7.CF201606,
  Advanced              OS          8.5.7, 8.5.6.2, 8.5.6.1, 8.5.6,
                                    8.5.5, 8.5.0.2, 8.5.0.1, 8.5,
IBM Business
   Process              Platform
   Manager              Independent 8.6.0.0
 Enterprise
 Service Bus

- --------------------------END INCLUDED TEXT--------------------

You have received this e-mail bulletin as a result of your organisation's
registration with AusCERT. The mailing list you are subscribed to is
maintained within your organisation, so if you do not wish to continue
receiving these bulletins you should contact your local IT manager. If
you do not know who that is, please send an email to auscert@auscert.org.au
and we will forward your request to the appropriate person.

NOTE: Third Party Rights
This security bulletin is provided as a service to AusCERT's members.  As
AusCERT did not write the document quoted above, AusCERT has had no control
over its content. The decision to follow or act on information or advice
contained in this security bulletin is the responsibility of each user or
organisation, and should be considered in accordance with your organisation's
site policies and procedures. AusCERT takes no responsibility for consequences
which may arise from following or acting on information or advice contained in
this security bulletin.

NOTE: This is only the original release of the security bulletin.  It may
not be updated when updates to the original are made.  If downloading at
a later date, it is recommended that the bulletin is retrieved directly
from the author's website to ensure that the information is still current.

Contact information for the authors of the original document is included
in the Security Bulletin above.  If you have any questions or need further
information, please contact them directly.

Previous advisories and external security bulletins can be retrieved from:

        https://www.auscert.org.au/bulletins/

===========================================================================
Australian Computer Emergency Response Team
The University of Queensland
Brisbane
Qld 4072

Internet Email: auscert@auscert.org.au
Facsimile:      (07) 3365 7031
Telephone:      (07) 3365 4417 (International: +61 7 3365 4417)
                AusCERT personnel answer during Queensland business hours
                which are GMT+10:00 (AEST).
                On call after hours for member emergencies only.
===========================================================================
-----BEGIN PGP SIGNATURE-----
Comment: http://www.auscert.org.au/render.html?it=1967

iQIVAwUBXBhw8WaOgq3Tt24GAQgovRAAl32dyLymJJlXL5metLbj1GxydSJ7JAsc
l3ktZfjGFvmjgwR7pLC7LDVZkM4cna48ks5F6y4G30ULGRbEdJ5ZvJOHGOy8AV6q
WWNr3H+WJQ20Nm54r8+9PmmZR3oq4G1iT6K3xFI6KFrOabZ2QnHeYDJGBAj3M6Mu
adcQIGsF5VgByXHNGSQpqgaShO6m6Z5WVaB78TiVXlhg2OH/g60kqMFfDyFFz2Ai
dIBMM5ZVKKT70mg2GiCnZ2ZsfLQc/iOtcgOtg1iCvvt3JR2EqJGuighBSpHb10J1
8RQTA0p8tHrfWmjP4VwXE7P48rLbOvDFcplbaRo47G1xLnFr5p+N5ZI6CWx+gc8h
TSRZCOmBZUJdd8J+RNP2zBvQdQIi+GzwJNhdPIGUOjUs+bFkL4BPfI1kvx62uokS
Ef7e+C2qyWss/muv5RaiHKPGPk9c4Avx15gG441cCYfwhhGXghphXTp9ZzMTGYru
4ZT86PWLytdfpVD+s2SFO7oL8VN5dIGdNzQ6JRd5eY3tiJGwHtQKPf4njNmR2JMX
sOx1VYdLiuz4fjSnp373Z1zKYUwwCgrfYSLIuqOBjNHwRbPjRHNszDlZnaPxXc47
eC1OS1QfLqpmWAMccP7pJ43hq5wWzDXuFrIXT5xFIgdcVsGltAB+JpPVZEjxA1xX
DUWsFFEY9Dg=
=mww7
-----END PGP SIGNATURE-----

« Back to bulletins